:root {
    --ss-color-65609: #377328;
    --ss-color-65826: #2B2728;
    --ss-color-71208: #B6B6B6;
    --ss-color-71214: #E1E1E1;
    --ss-color-73435: #000000;
    --ss-color-65609-dark: #1e5a0f;
    --ss-color-65826-dark: #120e0f;
    --ss-color-71208-dark: #9d9d9d;
    --ss-color-71214-dark: #c8c8c8;
    --ss-color-73435-dark: #000000;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Libre Franklin', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

